## rust-perfrecord-mach-ipc-rendezvous 0.2.1

=== debian/changelog ===
rust-perfrecord-mach-ipc-rendezvous (0.2.1-1) unstable; urgency=medium

  * Package perfrecord-mach-ipc-rendezvous 0.2.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Oct 2022 12:36:07 +0200
