=== debian/control ===
Source: rust-perfrecord-mach-ipc-rendezvous
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.70-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/perfrecord-mach-ipc-rendezvous]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/perfrecord-mach-ipc-rendezvous
Homepage: https://github.com/mstange/perfrecord/
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-perfrecord-mach-ipc-rendezvous-dev is very long, consider overriding

Package: librust-perfrecord-mach-ipc-rendezvous-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.70-~~),
 librust-rand-0.8+default-dev (>= 0.8.4-~~)
Provides:
 librust-perfrecord-mach-ipc-rendezvous+default-dev (= ${binary:Version}),
 librust-perfrecord-mach-ipc-rendezvous-0-dev (= ${binary:Version}),
 librust-perfrecord-mach-ipc-rendezvous-0+default-dev (= ${binary:Version}),
 librust-perfrecord-mach-ipc-rendezvous-0.2-dev (= ${binary:Version}),
 librust-perfrecord-mach-ipc-rendezvous-0.2+default-dev (= ${binary:Version}),
 librust-perfrecord-mach-ipc-rendezvous-0.2.1-dev (= ${binary:Version}),
 librust-perfrecord-mach-ipc-rendezvous-0.2.1+default-dev (= ${binary:Version})
Description: Subset of the ipc-channel mach functionality to establish two-way communication and exchange the mach_task_self port - Rust source code
 This package contains the source for the Rust perfrecord-mach-ipc-rendezvous
 crate, packaged by debcargo for use with cargo and dh-cargo.
