=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test perfrecord-mach-ipc-rendezvous 0.2.1 --all-targets --all-features
Features: test-name=rust-perfrecord-mach-ipc-rendezvous:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test perfrecord-mach-ipc-rendezvous 0.2.1 --all-targets 
Features: test-name=librust-perfrecord-mach-ipc-rendezvous-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test perfrecord-mach-ipc-rendezvous 0.2.1 --all-targets --no-default-features
Features: test-name=librust-perfrecord-mach-ipc-rendezvous-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
